@font-face {
  font-family: "Be Vietnam";
  src: url("https://cdnmedia.vtcgame.vn/hotro/fonts/BeVietnam-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Be Vietnam Medium";
  src: url("https://cdnmedia.vtcgame.vn/hotro/fonts/BeVietnam-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Be Vietnam Bold";
  src: url("https://cdnmedia.vtcgame.vn/hotro/fonts/BeVietnam-Bold.ttf") format("truetype");
}
/*//reset css*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: none;
}
.dcmmanh_popup-body__ul-li6__item p {
  margin: 0;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a,
a:hover {
  text-decoration: none;
}
button {
  cursor: pointer;
  &:focus {
    outline: none !important;
  }
}
.w-100 {
  width: 100%;
}
.mt-100 {
  margin-top: 100px;
}
.rs {
  padding: 0;
  margin: 0;
}
.error,
.errors {
  margin-bottom: 0;
  color: red;
  width: 100%;
  display: block;
  font-size: 14px;
  margin: 5px 0 0;
}

/* The container must be positioned relative: */
.custom-select-support {
  position: relative;
  width: 100%;
  padding: 0;
  border: 1px solid #dbdbdb;
}

.custom-select-support select {
  display: none; /*hide original SELECT element: */
}

.select-selected {
  background-color: transparent;
}

/* Style the arrow inside the select element: */
.select-selected:after {
  position: absolute;
  content: "";
  top: 21px;
  right: 10px;
  background: url("https://cdnmedia.vtcgame.vn/hotro/images/arrow-select.png") 0/100% no-repeat;
  width: 16px;
  height: 8px;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
  transform: rotate(180deg);
}

/* style the items (options), including the selected item: */
.select-items div,
.select-selected {
  color: #444444;
  padding: 10px 16px;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
}

/* Style items (options): */
.select-items {
  position: absolute;
  background-color: #f6f6f6;
  border: 1px solid #efefef;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}

.select-items div:hover,
.same-as-selected {
  background-color: #d8f6fc;
  color: #004175;
}

/* The container */
.container-check {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  line-height: 24px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container-check input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 24px;
  width: 24px;
  background-color: #fff;
  border: 1px solid #c4c4c4;
}

/* On mouse-over, add a grey background color */
.container-check:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container-check input:checked ~ .checkmark {
  background-color: #29b6f6;
  border: 1px solid #29b6f6;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container-check input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container-check .checkmark:after {
  left: 8px;
  top: 3px;
  width: 7px;
  height: 12px;
  border: solid white;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

/*// select2 css*/
.select2 {
  width: 100%;
}

.fixCen {
  width: 1190px;
  margin: 0 auto;
  position: relative;
}

.bg-support {
  background: url("https://cdnmedia.vtcgame.vn/hotro/images/bg-support.png") 50% 0 no-repeat #f8f9fa;
}

body {
  font-family: "Be Vietnam", sans-serif;
  padding: 0;
  margin: 0;
  font-size: 16px;
  width: 100%;
  overflow-x: hidden;
}

.sticky {
  position: fixed !important;
  top: 0;
  width: 100%;
  z-index: 999;
}

.sticky + main {
  padding-top: 94px;
}

.show-mobile {
  display: none;
}

.text-red {
  color: #ff0000;
}

.header-top {
  background-color: #fff;
  height: 94px;
  position: relative;
  z-index: 999;
}
.header-top .fixCen {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-top .header-left {
  display: flex;
  align-items: center;
}
.header-top .logo {
  display: block;
}
.header-top .logo img {
  max-width: 100%;
}
.header-top .header-lst-menu {
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  list-style: none;
}
.header-top .header-lst-menu li {
  margin: 0 32px;
}
.header-top .header-lst-menu li a {
  color: #004175;
  font-size: 24px;
  transition: all 0.3s ease;
}
.header-top .header-lst-menu li:hover {
  border-bottom: solid 2px #004175;
}
.header-top .header-lst-menu li.link-login {
  display: none;
}
.header-top .header-lst-menu li.info-user-logged {
  display: none;
}
.header-top .header-lst-menu li.info-user-mb {
  display: none;
}
.header-top .header-lst-menu li.link-logout {
  display: none;
}
.header-top .header-right a {
  color: #004175;
  font-size: 18px;
}
.header-top .header-right .btn-login {
  display: inline-block;
  border: none;
  background-image: linear-gradient(to right, #0060af, #00aeef);
  font-size: 20px;
  color: #fff;
  height: 43px;
  border-radius: 22px;
  width: 164px;
  margin-left: 16px;
  transition: all 0.3s ease;
}
.header-top .header-right .btn-login:hover {
  letter-spacing: 1.1px;
}
.header-top .header-right .btn-menu {
  display: none;
}
.header-top .header-right .info-user-logged {
  display: none;
}
.header-top.logged .header-lst-menu li.link-login {
  display: none;
}
.header-top.logged .header-lst-menu li.info-user-logged {
  display: inline-block;
  right: 0;
  top: 100%;
}
.header-top.logged .header-right {
  display: flex;
  align-items: center;
  height: 100%;
}
.header-top.logged .header-right .btn-login {
  display: none;
}
.header-top.logged .header-right .info-user-logged {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  color: #0362b0;
  margin-left: 20px;
  text-align: right;
  position: relative;
  padding-right: 20px;
}
.header-top.logged .header-right .info-user-logged::after {
  display: block;
  content: "";
  background: url("https://cdnmedia.vtcgame.vn/hotro/images/arrow.png") 0/100% no-repeat;
  width: 12px;
  height: 7px;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -3px;
}
.header-top.logged .header-right .info-user-logged .info {
  display: flex;
  align-items: center;
  font-family: "Be Vietnam Bold";
  font-size: 18px;
}
.header-top.logged .header-right .info-user-logged .info::before {
  display: block;
  content: "";
  background: url("https://cdnmedia.vtcgame.vn/hotro/images/user.png") 0/100% no-repeat;
  width: 28px;
  height: 28px;
  margin-right: 10px;
}
.header-top.logged .header-right .info-user-logged .info .us-name {
  max-width: 150px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.header-top.logged .header-right .info-user-logged .info-coin {
  display: block;
  font-family: "Be Vietnam Medium";
}
.header-top.logged .header-right .info-user-logged .info-coin .v-coin {
  display: inline-block;
  color: #ba0000;
  font-family: "Be Vietnam Bold";
}
.header-top.logged .header-right .info-user-logged .lst-dropdown-menu {
  position: absolute;
  z-index: 9;
  background-color: #fff;
  top: 100%;
  right: 0;
  width: 200px;
  padding: 0;
  margin: 0;
  display: none;
}
.header-top.logged .header-right .info-user-logged .lst-dropdown-menu li a {
  display: block;
  padding: 10px 20px;
  border-bottom: 1px solid #ccc;
  color: #000;
  font-size: 16px;
}
.header-top.logged
  .header-right
  .info-user-logged
  .lst-dropdown-menu
  li:last-child {
  border-bottom: none;
}
.header-top.logged
  .header-right
  .info-user-logged
  .lst-dropdown-menu
  li:hover
  a {
  color: #004175;
}
.header-top.logged .header-right .info-user-logged:hover .lst-dropdown-menu {
  display: block;
}

.support-main {
  min-height: 1200px;
}
.support-main .top-content {
  padding: 50px 0;
  text-align: center;
}
.support-main .top-content p {
  font-size: 18px;
  color: #fff;
}
.support-main .title {
  padding: 0;
  margin-bottom: 16px;
  text-transform: uppercase;
  color: #fff;
  font-size: 30px;
  font-family: "Be Vietnam Bold";
}
.support-main .support-lst {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  -moz-column-gap: 20px;
  column-gap: 20px;
  row-gap: 20px;
}
.support-main .lst-checkin a {
  display: block;
  margin-bottom: 30px;
}
.support-main .lst-checkin a img {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .support-main .lst-checkin a {
    height: 100px;
    margin-bottom: 16px;
  }
  .support-main .lst-checkin a img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
}

.footer {
  background-color: #f2f2f2;
  padding: 36px 0;
}
.footer .footer-main {
  display: grid;
  grid-template-columns: 40% 30% 30%;
  -moz-column-gap: 30px;
  column-gap: 30px;
  font-size: 13px;
}
.footer .footer-main .footer-item {
  color: #000000;
  font-size: 15px;
}
.footer .footer-main .footer-item a {
  color: #000000;
}
.footer .footer-main .footer-item .logo {
  margin-bottom: 10px;
  max-width: 160px;
}
.footer .footer-main .footer-item .logo img {
  max-width: 100%;
}
.footer .footer-main .footer-item .item-line {
  margin-bottom: 24px;
}
.footer .footer-main .footer-item .name-company {
  font-family: "Be Vietnam Bold";
  color: #0060af;
  font-size: 15px;
}
.footer .footer-main .footer-item h2 {
  color: #0060af;
  font-size: 15px;
  margin-bottom: 4px;
  font-family: "Be Vietnam Bold";
}
.footer .footer-main .footer-item .lst-link {
  display: flex;
  flex-direction: column;
}
.footer .footer-main .footer-item .lst-link li a {
  display: block;
  color: #000;
  padding: 4px 0 4px 30px;
}
.footer .footer-main .footer-item .lst-link li a:hover {
  color: #0060af;
}
.footer .footer-main .footer-item .lst-link li a.fb {
  background: url("https://cdnmedia.vtcgame.vn/hotro/images/icon-fb.png") 6px 7px no-repeat;
}
.footer .footer-main .footer-item .lst-link li a.web {
  background: url("https://cdnmedia.vtcgame.vn/hotro/images/icon-web.png") 5px 8px no-repeat;
}

.support-item {
  display: flex;
  align-items: center;
  background-color: #fff;
  border-radius: 10px;
  padding: 10px;
}
.support-item .thumb {
  display: block;
  width: 100px;
  height: 100px;
  overflow: hidden;
  border-radius: 10px;
  margin-right: 10px;
}
.support-item .thumb img {
  width: 100%;
  transition: all 0.3s ease;
  object-fit: cover;
  height: 100%;
}
.support-item .thumb.icon-info {
  background-image: linear-gradient(to right, #0060af, #00aeef);
  display: flex;
  align-items: center;
  justify-content: center;
}
.support-item .thumb.icon-info::before {
  display: block;
  content: "";
  background: url("https://cdnmedia.vtcgame.vn/hotro/images/icon-ava.png") 0/100% no-repeat;
  width: 47px;
  height: 47px;
}
.support-item .name {
  color: #004175;
  font-size: 16px;
  flex: 1;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.support-item:hover .thumb img {
  transform: scale(1.05);
}

.support-option {
  padding: 40px 0;
}
.support-option .support-item {
  max-width: 290px;
}
.support-option .support-item .thumb {
  width: 87px;
  height: 87px;
}
.support-option .support-item .name a {
  display: flex;
  align-items: center;
  color: #00aed5;
  text-decoration: underline;
}
.support-option .support-item .name a:hover {
  font-family: "Be Vietnam Medium";
}
.support-option .support-item .name a::after {
  display: block;
  content: "";
  background: url("https://cdnmedia.vtcgame.vn/hotro/images/arr-1.png") 0/100% no-repeat;
  width: 7px;
  height: 12px;
  margin-left: 10px;
  margin-bottom: -4px;
}

.support-main-detail {
  background-color: #fff;
  padding: 40px 50px;
  border-radius: 10px;
  font-size: 18px;
  box-shadow: 0 1px 6px 1px #ccc;
  margin-bottom: 150px;
  position: relative;
  min-height: 900px;
}
.support-main-detail .btn-back-home {
  display: block;
  background: url("https://cdnmedia.vtcgame.vn/hotro/images/btn-back.png") 0/100% no-repeat;
  width: 19px;
  height: 36px;
  position: absolute;
  top: 25px;
  left: 30px;
}
.support-main-detail .title-support {
  text-transform: uppercase;
  text-align: center;
  color: #004175;
  font-size: 24px;
  font-family: "Be Vietnam Bold", sans-serif;
  margin-bottom: 40px;
}
.support-main-detail .title-support p {
  font-size: 18px;
  color: #444444;
  text-transform: initial;
  margin-top: 5px;
}
.support-main-detail .title-support span {
  font-family: "Be Vietnam";
  font-size: 18px;
  color: #444444;
  text-transform: initial;
}
.support-main-detail .group-support {
  margin-bottom: 50px;
}
.support-main-detail .item-support {
  display: flex;
  margin-bottom: 30px;
}
.support-main-detail .item-support .label {
  width: 350px;
  margin-right: 20px;
  text-align: right;
  color: #444444;
  line-height: 49px;
}
.support-main-detail .item-support .label.label-item {
  font-family: "Be Vietnam Bold", sans-serif;
  color: #004175;
  font-size: 20px;
}
.support-main-detail .item-support .label.label-2 {
  line-height: 23px;
}
.support-main-detail .item-support .icon-star {
  color: #ff0000;
}
.support-main-detail .item-support .content {
  flex: 1;
  position: relative;
}
.support-main-detail .item-support .content .btn-edit {
  display: block;
  background: url("https://cdnmedia.vtcgame.vn/hotro/images/icon-edit-black.png") 0/100% no-repeat transparent;
  border: none;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  margin-top: -10px;
  right: 10px;
  text-indent: -999em;
}
.support-main-detail .item-support .content .btn-edit:hover {
  transition: all 0.3s ease;
  transform: scale(1.2);
}
.support-main-detail .item-support .content .text-content {
  line-height: 47px;
}
.support-main-detail .item-support .content.flex {
  display: flex;
}
.support-main-detail .item-support .content input {
  width: 100%;
  height: 47px;
  border: 1px solid #dbdbdb;
  padding: 0 20px;
}
.support-main-detail .item-support .content input:focus {
  outline: none;
}
.support-main-detail .item-support .content .choose-images {
  display: flex;
  flex-wrap: wrap;
}
.support-main-detail .item-support .content .choose-images .box-images {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 20px;
}
.support-main-detail .item-support .content .choose-images .box-images span {
  color: #6f6f6f;
}
.support-main-detail
  .item-support
  .content
  .choose-images
  .box-images
  .item-images {
  display: block;
  width: 200px;
  height: 125px;
  background-color: rgba(238, 238, 238, 0.9333333333);
  position: relative;
  margin-bottom: 16px;
  overflow: hidden;
}
.support-main-detail
  .item-support
  .content
  .choose-images
  .box-images
  .item-images
  img {
  width: 100%;
}
.support-main-detail
  .item-support
  .content
  .choose-images
  .box-images
  .item-images::before {
  display: block;
  content: "";
  background: url("https://cdnmedia.vtcgame.vn/hotro/images/icon-add.png") 0/100% no-repeat;
  width: 25px;
  height: 25px;
  position: absolute;
  top: 50%;
  margin-top: -12px;
  left: 50%;
  margin-left: -12px;
}
.support-main-detail
  .item-support
  .content
  .choose-images
  .box-images.isImg
  .item-images::before {
  background: url("https://cdnmedia.vtcgame.vn/hotro/images/icon-edit.png") 0/100% no-repeat;
  z-index: 2;
}
.support-main-detail
  .item-support
  .content
  .choose-images
  .box-images.isImg
  .item-images::after {
  display: block;
  content: "";
  background-color: rgba(0, 0, 0, 0.5882352941);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.support-main-detail .item-support .content .radio-box {
  display: flex;
  align-items: center;
  height: 100%;
}
.support-main-detail .item-support .content .radio-box p {
  display: inline-block;
  margin-right: 20px;
  margin-bottom: 0;
}
.support-main-detail .item-support .content .radio-box [type="radio"]:checked,
.support-main-detail
  .item-support
  .content
  .radio-box
  [type="radio"]:not(:checked) {
  position: absolute;
  left: -9999px;
}
.support-main-detail
  .item-support
  .content
  .radio-box
  [type="radio"]:checked
  + label,
.support-main-detail
  .item-support
  .content
  .radio-box
  [type="radio"]:not(:checked)
  + label {
  position: relative;
  padding-left: 28px;
  cursor: pointer;
  line-height: 1;
  display: inline-block;
  color: #666;
}
.support-main-detail
  .item-support
  .content
  .radio-box
  [type="radio"]:checked
  + label:before,
.support-main-detail
  .item-support
  .content
  .radio-box
  [type="radio"]:not(:checked)
  + label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 18px;
  height: 18px;
  border: 1px solid #ddd;
  border-radius: 100%;
  background: #fff;
}
.support-main-detail
  .item-support
  .content
  .radio-box
  [type="radio"]:checked
  + label:after,
.support-main-detail
  .item-support
  .content
  .radio-box
  [type="radio"]:not(:checked)
  + label:after {
  content: "";
  width: 12px;
  height: 12px;
  background: #19b3ec;
  position: absolute;
  top: 3px;
  left: 3px;
  border-radius: 100%;
  transition: all 0.2s ease;
}
.support-main-detail
  .item-support
  .content
  .radio-box
  [type="radio"]:not(:checked)
  + label:after {
  opacity: 0;
  transform: scale(0);
}
.support-main-detail
  .item-support
  .content
  .radio-box
  [type="radio"]:checked
  + label:after {
  opacity: 1;
  transform: scale(1);
}
.support-main-detail .item-support .content .box-login-gg {
  display: flex;
  align-items: center;
}
.support-main-detail .item-support .content .box-login-gg::before {
  display: block;
  content: "";
  background: url("https://cdnmedia.vtcgame.vn/hotro/images/icon-google.png") 0/100% no-repeat;
  width: 101px;
  height: 28px;
}
.support-main-detail .item-support .content .box-login-gg input {
  border: none;
  color: #bfbfbf;
  height: auto;
}
.support-main-detail .item-support .content .label-date {
  line-height: 47px;
  margin-right: 16px;
}
.support-main-detail .group-qr p {
  font-family: "Be Vietnam Bold";
  text-align: center;
  max-width: 500px;
  margin: 0 auto;
}
.support-main-detail .group-qr .btn-download-qrcode {
  padding: 12px 36px;
  background: linear-gradient(to right, #0060af, #00aeef);
  color: #fff;
  border: none;
  display: block;
  margin: 24px auto;
  border-radius: 24px;
  transition: all 0.3s ease;
}
.support-main-detail .group-qr .btn-download-qrcode:hover {
  background: linear-gradient(to right, #00aeef, #0060af);
}
.support-main-detail .support-description h5 {
  color: #ff0000;
  font-family: "Be Vietnam Bold";
}
.support-main-detail .support-description p {
  color: #000;
}
.support-main-detail .table thead tr {
  background-color: #19b3ec;
  color: #fff;
}
.support-main-detail .table tr {
  background-color: #ededed;
}
.support-main-detail .table tr:nth-child(even) {
  background-color: #f6f6f6;
  color: #1d4f65;
}
.support-main-detail .table .btn-delete {
  display: block;
  background: url("https://cdnmedia.vtcgame.vn/hotro/images/delete.png") 0/100% no-repeat;
  width: 24px;
  height: 24px;
  text-indent: -999em;
}
.support-main-detail .table .btn-delete:hover {
  transform: scale(1.1);
}
.support-main-detail .top-info-detail {
  max-width: 450px;
  margin: 0 auto;
}
.support-main-detail .top-info-detail label {
  width: 240px;
}
.support-main-detail .support-reply {
  padding: 40px;
  background-color: #f1f1f1;
  font-size: 16px;
}
.support-main-detail .title-reply {
  font-family: "Be Vietnam Bold";
}
.support-main-detail .btn-rate {
  background-color: #19b3ec;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 538px;
  height: 100px;
  border-radius: 50px;
  margin: 30px auto;
  font-size: 30px;
  font-family: "Be Vietnam Bold";
}
.support-main-detail .btn-rate::before {
  display: block;
  content: "";
  background: url("https://cdnmedia.vtcgame.vn/hotro/images/star.png") 0/100% no-repeat;
  width: 48px;
  height: 48px;
  margin-right: 24px;
}
.support-main-detail .rate {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px;
}
.support-main-detail .rate i {
  display: block;
  background: url("https://cdnmedia.vtcgame.vn/hotro/images/star2.png") 0/100% no-repeat;
  width: 28px;
  height: 26px;
  filter: grayscale(100%);
  margin: 0 5px;
}
.support-main-detail .rate i:hover,
.support-main-detail .rate i.active {
  filter: grayscale(0);
}
.support-main-detail .text-rate {
  color: #00577d;
}
.support-main-detail .lst-checkbox {
  display: flex;
  flex-wrap: wrap;
  margin: 40px 0;
  flex-direction: column;
}
.support-main-detail .lst-checkbox .container-check {
  width: 50%;
  margin-bottom: 40px;
}
.support-main-detail .suggest-comment {
  background-color: #f1f1f1;
  padding: 20px;
  width: 100%;
  height: 300px;
  margin-bottom: 40px;
  border: none;
}
.support-main-detail .suggest-comment:focus {
  outline: none;
}
.support-main-detail .suggest-comment::-moz-placeholder {
  font-style: italic;
}
.support-main-detail .suggest-comment::placeholder {
  font-style: italic;
}
.support-main-detail .icon-success-rate {
  display: block;
  background: url("https://cdnmedia.vtcgame.vn/hotro/images/icon-check.png") 0/100% no-repeat;
  width: 240px;
  height: 240px;
  margin: 50px auto;
}
.support-main-detail .check-rule {
  font-size: 16px;
  color: #00aed5;
}
.support-main-detail .check-rule .checkmark {
  top: 5px;
}

.pagination {
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination li {
  margin: 0 3px;
}
.pagination li a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 36px;
  height: 36px;
  background-color: #ececec;
  color: #696969;
}
.pagination li:first-child a,
.pagination li:last-child a {
  text-indent: -999em;
}
.pagination li:first-child a::before,
.pagination li:last-child a::before {
  display: block;
  content: "";
  background: url("https://cdnmedia.vtcgame.vn/hotro/images/btn-back.png") 0/100% no-repeat;
  width: 10px;
  height: 17px;
}
.pagination li:last-child a::before {
  transform: rotate(180deg);
}
.pagination li.active a {
  background-color: #19b3ec;
  color: #fff;
}

.modal-support-game {
  position: fixed;
  top: -100vh;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 100vh;
  transition: all 0.5s ease;
  /* width */
  /* Track */
  /* Handle */
  /* Handle on hover */
}
.modal-support-game .bg-modal {
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.7490196078);
}
.modal-support-game .modal-title {
  font-size: 24px;
  color: #004175;
  margin-bottom: 16px;
  font-family: "Be Vietnam Bold";
}
.modal-support-game .main-in-popup {
  height: 500px;
  background-color: #eaeaea;
  border-radius: 0 0 20px 20px;
  padding: 20px 0;
  transition: all 0.5s ease;
  position: absolute;
  top: -500px;
  left: 0;
  width: 100%;
}
.modal-support-game .support-lst {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  -moz-column-gap: 20px;
  column-gap: 20px;
  row-gap: 20px;
  max-height: 400px;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  padding-right: 10px;
}
.modal-support-game.active {
  top: 94px;
}
.modal-support-game.active .main-in-popup {
  top: 0;
}
.modal-support-game ::-webkit-scrollbar {
  width: 10px;
}
.modal-support-game ::-webkit-scrollbar-track {
  background: #d9d9d9;
  border-radius: 5px;
}
.modal-support-game ::-webkit-scrollbar-thumb {
  background: #c9c8c8;
  border-radius: 5px;
}
.modal-support-game ::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.btn-support {
  color: #fff;
  border-radius: 5px;
  padding: 10px 25px;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, 0.5),
    7px 7px 20px 0px rgba(0, 0, 0, 0.1), 4px 4px 5px 0px rgba(0, 0, 0, 0.1);
  outline: none;
  border: none;
  z-index: 0;
}
.btn-support::after {
  position: absolute;
  content: "";
  width: 0;
  height: 100%;
  top: 0;
  right: 0;
  z-index: -1;
  border-radius: 5px;
  box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, 0.5),
    7px 7px 20px 0px rgba(0, 0, 0, 0.1), 4px 4px 5px 0px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
}
.btn-support:hover::after {
  left: 0;
  width: 100%;
}
.btn-support.btn-send {
  width: 360px;
  height: 50px;
  background: #29b6f6;
}
.btn-support.btn-send::after {
  background-color: #ffb600;
}
.btn-support.btn-cancel {
  width: 222px;
  height: 50px;
  background: linear-gradient(90deg, #b5b5b5 13.74%, #a7a7a7 92.31%);
  margin-right: 10px;
}
.btn-support.btn-cancel::after {
  background: linear-gradient(90deg, #b5b5b5 13.74%, #a7a7a7 92.31%);
}
.btn-support.btn-getcode {
  width: 150px;
  height: 46px;
  background: linear-gradient(90deg, #d3d3d3 13.74%, #d6cbcb 92.31%);
  margin-left: 10px;
  color: #000;
}
.btn-support.btn-getcode::after {
  background: linear-gradient(90deg, #d3d3d3 13.74%, #d6cbcb 92.31%);
}
@media only screen and (max-width: 767px) {
  .btn-support.btn-send,
  .btn-support.btn-cancel,
  .btn-support.btn-getcode {
    width: 100%;
    max-width: 360px;
    margin: 16px auto 0;
  }
}

.modal-support .modal-dialog {
  max-width: 600px;
}
.modal-support .modal-content {
  padding: 30px;
  border-radius: 40px;
  border: none;
}
.modal-support .modal-logo {
  display: block;
  background: url("https://cdnmedia.vtcgame.vn/vtc.vn/assets/images/logo-f-1.png") 0/100% no-repeat;
  width: 150px;
  height: 73px;
  margin: 0 auto 16px;
  background-size: 100% 100%;
}
.modal-support .modal-title {
  text-align: center;
  font-size: 36px;
  color: #0060af;
  font-family: "Be Vietnam Bold";
}
.modal-support .modal-detail {
  color: #828282;
  font-size: 20px;
  text-align: center;
  margin: 0 0 20px;
}
.modal-support .btn-close {
  width: 200px;
  margin: 0 auto;
  background-color: #29b6f6;
  color: #fff;
  font-size: 20px;
}

@media only screen and (max-width: 1189px) {
  .fixCen {
    width: 100%;
    padding: 0 16px;
  }
  .support-main .support-lst {
    grid-template-columns: repeat(3, 1fr);
  }
  .modal-support-game .support-lst {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media only screen and (max-width: 1023px) {
  .header-top .header-lst-menu {
    display: none;
    position: absolute;
    z-index: 9;
    right: 0;
    top: 100%;
    background-color: #fff;
    width: 210px;
    height: auto;
    box-shadow: 0 1px 6px 1px #ccc;
  }
  .header-top .header-lst-menu li {
    margin: 0;
  }
  .header-top .header-lst-menu li a {
    display: block;
    padding: 10px 20px;
    text-align: right;
    font-size: 16px;
    border-bottom: 1px solid rgba(204, 204, 204, 0.2705882353);
  }
  .header-top .header-lst-menu li.link-login {
    display: block;
  }
  .header-top .header-lst-menu li.info-user-mb {
    display: none;
    text-align: right;
    padding: 10px 20px;
    font-size: 16px;
    color: #004175;
    border-bottom: 1px solid rgba(204, 204, 204, 0.2705882353);
    font-family: "Be Vietnam Medium";
  }
  .header-top .header-lst-menu li.info-user-mb .us-name {
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }
  .header-top .header-lst-menu li.info-user-mb .v-coin {
    font-family: "Be Vietnam Bold";
    color: #ba0000;
  }
  .header-top .header-lst-menu.open {
    display: block;
  }
  .header-top .header-right {
    display: flex;
    align-items: center;
  }
  .header-top .header-right .btn-login {
    display: none;
  }
  .header-top .header-right .btn-menu {
    display: inline-block;
    background: url("https://cdnmedia.vtcgame.vn/hotro/images/icon-menu.png") 0/100% no-repeat;
    width: 32px;
    height: 32px;
    margin-left: 10px;
    text-indent: -999em;
  }
  .header-top .header-right .t_right_menu_m {
    position: relative;
    padding: 10px;
    cursor: pointer;
    display: inline-block;
    padding-right: 0px;
  }
  .header-top .header-right .t_right_menu_m .icon-bar {
    background-color: #185bac;
    width: 30px;
    transition: all 0.2s;
    display: block;
    height: 2px;
    transform: rotate(0);
  }
  .header-top .header-right .t_right_menu_m .icon-bar.middle-bar {
    opacity: 1;
  }
  .header-top .header-right .t_right_menu_m .icon-bar + .icon-bar {
    margin-top: 6px;
  }
  .header-top.open .header-lst-menu {
    display: block;
  }
  .header-top.open .header-right .t_right_menu_m .icon-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
  }
  .header-top.open .header-right .t_right_menu_m .middle-bar {
    opacity: 0;
  }
  .header-top.open .header-right .t_right_menu_m .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
  }
  .header-top.logged .header-right .info-user-logged {
    display: none;
  }
  .header-top.logged.open .header-lst-menu .info-user-mb {
    display: block;
  }
  .header-top.logged.open .header-lst-menu .link-logout {
    display: block;
  }
  .support-main .support-lst {
    grid-template-columns: repeat(2, 1fr);
  }
  .modal-support-game .support-lst {
    grid-template-columns: repeat(2, 1fr);
  }
  .support-item {
    box-shadow: none;
  }
  .footer {
    padding: 50px 0 30px;
  }
  .footer .footer-main {
    grid-template-columns: repeat(1, 1fr);
  }
  .footer .footer-main .footer-item {
    margin-bottom: 30px;
  }
  .footer .footer-main .footer-item .item-line {
    margin-bottom: 20px;
  }
  .footer .footer-main .footer-item .item-line:last-child {
    margin-bottom: 0;
  }
  .support-main-detail {
    padding: 20px;
    box-shadow: 0 1px 6px 1px #ccc;
  }
  .support-main-detail.mt-100 {
    margin-top: 50px;
  }
  .support-main-detail.px-5 {
    padding-left: 16px !important;
    padding-right: 16px !important;
  }
}
@media only screen and (max-width: 767px) {
  .show-mobile {
    display: block;
  }
  .sticky + main {
    padding-top: 70px;
  }
  .header-top {
    height: 70px;
  }
  .header-top .logo {
    width: 130px;
  }
  .header-top .header-right a {
    font-size: 16px;
  }
  .support-main {
    min-height: 1100px;
    padding-bottom: 100px;
  }
  .support-main .title {
    font-size: 26px;
    line-height: 1.5;
  }
  .support-main .top-content {
    padding: 20px 0;
  }
  .support-main .top-content p {
    font-size: 16px;
  }
  .support-main .support-lst {
    -moz-column-gap: 10px;
    column-gap: 10px;
    row-gap: 10px;
  }
  .support-item {
    padding: 6px;
    box-shadow: 0 -1px 6px 0px #cdcdcd;
  }
  .support-item .thumb {
    width: 62px;
    height: 62px;
  }
  .modal-support-game .main-in-popup {
    max-height: 70%;
  }
  .modal-support-game.active {
    top: 70px;
  }
  .support-option {
    padding: 16px 0;
  }
  .support-main-detail {
    padding: 20px 16px;
    font-size: 16px;
    margin-bottom: 0px;
  }
  .support-main-detail .btn-back-home {
    width: 15px;
    height: 30px;
    top: 20px;
    left: 15px;
  }
  .support-main-detail .title-support {
    font-size: 20px;
    line-height: 1.4;
    margin-bottom: 20px;
  }
  .support-main-detail .title-support p {
    font-size: 16px;
  }
  .support-main-detail .group-support {
    margin-bottom: 24px;
  }
  .support-main-detail .item-support {
    flex-direction: column;
    margin-bottom: 10px;
  }
  .support-main-detail .item-support.no-column {
    flex-direction: row;
  }
  .support-main-detail .item-support.no-column label {
    margin-bottom: 0;
  }
  .support-main-detail .item-support .label {
    width: 100%;
    text-align: left;
    line-height: 36px;
  }
  .support-main-detail .item-support .label.label-2 {
    margin-bottom: 5px;
  }
  .support-main-detail .item-support .content .text-content {
    line-height: 24px;
  }
  .support-main-detail .item-support .content.flex {
    flex-direction: column;
  }
  .support-main-detail .item-support .content .choose-images .box-images {
    margin-right: 10px;
  }
  .support-main-detail
    .item-support
    .content
    .choose-images
    .box-images:last-child {
    margin-right: 0;
  }
  .support-main-detail
    .item-support
    .content
    .choose-images
    .box-images
    .item-images {
    width: 150px;
    height: 91px;
  }
  .support-main-detail .support-reply {
    padding: 16px;
  }
  .support-main-detail .btn-rate {
    max-width: 100%;
    height: 50px;
    margin: 16px auto;
    font-size: 20px;
  }
  .support-main-detail .btn-rate::before {
    width: 24px;
    height: 24px;
    margin-right: 12px;
  }
  .support-main-detail .lst-checkbox .container-check {
    width: 100%;
    margin-bottom: 20px;
  }
  .support-main-detail .suggest-comment {
    padding: 16px;
    width: 100%;
    height: 150px;
    margin-bottom: 0px;
  }
  .support-main-detail .icon-success-rate {
    width: 150px;
    height: 150px;
  }
  .modal-support .modal-content {
    padding: 16px;
    border-radius: 20px;
  }
  .modal-support .modal-logo {
    width: 130px;
    height: 40px;
  }
  .modal-support .modal-title {
    font-size: 24px;
  }
  .modal-support .modal-detail {
    font-size: 16px;
    margin: 20px 0;
  }
  .modal-support .btn-close {
    width: 200px;
    font-size: 16px;
  }
}
.select2-container {
  width: 100% !important;
}

.select2-container .select2-selection--single {
  width: 100% !important;
  padding: 10px 16px !important;
  height: auto !important;
  border: 1px solid #dbdbdb !important;
  border-radius: 0 !important;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  position: absolute !important;
  top: 21px !important;
  right: 10px !important;
  background: url("https://cdnmedia.vtcgame.vn/hotro/images/arrow-select.png") 0/100% no-repeat !important;
  width: 16px !important;
  height: 8px !important;
  border: none !important;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__arrow
  b {
  display: none !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
  padding: 0 !important;
}

.select2-container--default.select2-container--open
  .select2-selection--single
  .select2-selection__arrow {
  transform: rotate(180deg) !important;
}

.select2-container--default
  .select2-results__option--highlighted.select2-results__option--selectable,
.select2-container--default .select2-results__option--selected {
  background-color: #d8f6fc !important;
  color: #004175 !important;
}

.select2-results__option {
  padding: 10px 16px !important;
  font-size: 18px !important;
}
@media only screen and (max-width: 767px) {
  .select2-results__option {
    font-size: 16px !important;
  }
}

.select2-container--default .select2-results > .select2-results__options {
  background-color: #f6f6f6 !important;
  border: 1px solid #efefef !important;
}
.support-item {
  position: relative;
  overflow: hidden;
}
.support-item::before {
  content: "";
  display: block;
  position: absolute;
  top: 1.5em;
  left: 1.5em;
  width: 5em;
  height: 3em;
  background: transparent;
  border-radius: 1.5em;
  transform: scale(1);
  z-index: 0;
}
.support-item .thumb,
.support-item .name {
  position: relative;
  z-index: 1;
}
.support-item:hover .name {
  font-weight: bold;
}
.support-item:hover::before {
  background: linear-gradient(159.68deg, #fff, #dadad9);
  -webkit-animation: raising 0.4s forwards;
  animation: raising 0.4s forwards;
}

@-webkit-keyframes raising {
  10% {
    transform: scale(2);
  }
  to {
    transform: scale(10);
  }
}

@keyframes raising {
  10% {
    transform: scale(2);
  }
  to {
    transform: scale(10);
  }
}

.font-italic {
  font-style: italic;
}

.question-item {
  color: #444444;
  margin-bottom: 32px;
}
.question-item h4 {
  margin-bottom: 10px;
  font-weight: normal;
  font-size: 18px;
}
.question-item ul {
  list-style: disc;
}
.table-question {
  width: 100%;
  min-width: 600px;
  font-style: italic;
  margin-top: 20px;
  border-bottom: 1px solid #828282;
}
.table-question tr {
  border-top: 1px solid #828282;
}
.table-question tr td,
.table-question tr th {
  padding: 10px;
  color: #444444;
}
.table-question tr td:nth-child(2),
.table-question tr td:nth-child(3),
.table-question tr th:nth-child(2),
.table-question tr th:nth-child(3) {
  width: 37%;
}
.table-question tr th {
  text-align: center;
}

.close-active-button {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media (max-width: 739px) {
  .cccd-neu-co {
    position: relative;
    margin-left: 5px;
  }
  .button-google {
    margin: 12px auto 0 !important;
  }
}

@media (min-width: 740px) {
  .cccd-neu-co {
    left: 70%;
    top: 10%;
  }
}

@media (min-width: 1024px) {
  .hidden-on-pc {
    display: none;
  }
  .cccd-neu-co {
    left: 70%;
    top: 20%;
  }
}

.button-google {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding-left: 73px;
  margin: 0 4px;
  width: 150px;
  height: 47px;
  margin-bottom: 16px;
  background: #fff;
  border: 1px solid #0060af;
  border-radius: 80px;
  cursor: pointer;
  background: transparent !important;
}
.button-google:hover {
  font-weight: 1000;
}
.button-google img {
  position: absolute;
  left: 10%;
}
.button-google p {
  padding-bottom: 4px;
  font-size: 16px;
  line-height: 23px;
  font-family: "BeVietnam-Medium";
  color: #0060af;
  margin: 0;
}
.popup-f {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 99999;
}
.popup-m {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.6);
}
.support-main {
  position: relative;
}
.banner-fixleft {
  display: block;
  position: absolute;
  top: 187px;

  left: 50%;
  margin-left: -820px;
}
.banner-fixright {
  display: block;
  position: absolute;
  top: 187px;
  right: 50%;
  margin-right: -820px;
}
.banner-mb {
  display: none;
  margin-bottom: 10px;
  img {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .banner-mb {
    display: block;
  }
}
@media only screen and (max-width: 1660px) {
  .banner-fixleft,
  .banner-fixright {
    width: calc(calc((100vw - 1190px) / 2) - 5px);
    img {
      width: 100%;
    }
  }
  .banner-fixleft {
    left: calc(-10px - calc(calc((100vw - 1200px) / 2) - 5px));
    margin-left: 0;
  }
  .banner-fixright {
    right: calc(-10px - calc(calc((100vw - 1200px) / 2) - 5px));
    margin-right: 0;
  }
}
@media only screen and (max-width: 1400px) {
  .banner-fixleft,
  .banner-fixright {
    display: none;
  }
}
/*popup*/

.popup {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99999999;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background: rgba(0,0,0,.5)

}

.popup-header {
  position: relative;
  display: flex;
  align-items: center;
  padding-left: 14px;
  width: 550px;
  max-width: 90%;
  height: 42px;
  background: #e5f7ff;
  border-bottom: 2px solid #03b4f5
}

.popup-header__logo {
  width: 100px;
  height: 28px;
  object-fit: contain
}

.popup-header__close {
  position: absolute;
  top: -19px;
  right: -19px
}

.popup-body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  padding: 30px 14px 50px;
  width: 550px;
  max-width: 90%;
  height: 205px;

}

.popup-body__pd {
  color: red;
  text-align: center;
  font-size: 20px;
  font-family: "Be Vietnam";
  line-height: 22px;
  margin-bottom: 24px
}

.popup-body__p {
  color: #000;
  text-align: justify;
  font-size: 20px;
  font-family: "Be Vietnam";
  line-height: 22px;
  margin-bottom: 24px
}

.popup-body__span, .popup-body__span1 {
  color: #000;
  text-align: center;
  font-size: 20px;
  font-family: "Be Vietnam";

  text-align: center;
  display: block;
  line-height: 28px
}

.popup-body__span-a, .popup-body__span1-a {
  color: #03b4f5
}

.popup-body__span strong, .popup-body__span1 strong {
  color: #03b4f5
}

.popup-body__span a, .popup-body__span1 a {
  color: #03b4f5
}

.popup-body__span1 {
  margin-top: 30px
}

.popup-body__span3 {
  margin-top: 30px;
  color: #000;
  display: block;
  font-size: 14px;
  font-family: "Be Vietnam";

  line-height: 22px
}

.popup-body__span3 a, .popup-body__span3 strong {
  color: #03b4f5
}

.popup-body__span3 a:hover {
  text-decoration: underline
}

.popup-body__heading {
  color: #03b4f5;
  text-align: center;
  font-size: 40px;
  font-family: "Be Vietnam Bold";

  margin-bottom: 24px
}

.popup-body__input {
  border: 1px solid #626262;
  margin-top: 31px;
  border-radius: 5px;
  width: 90%;
  height: 45px;
  color: #000;
  text-align: center;
  font-size: 16px;
  font-family: "Be Vietnam";

}

.popup-body__input::placeholder {
  color: #858585;
  text-align: center;
  font-size: 16px;
  font-family: "Be Vietnam";

  line-height: 22px
}

.popup-body__btn {
  margin: 31px auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 4px;
  padding: 9px 40px;
  border-radius: 23px;
  background: #03b4f5;
  font-size: 16px;
  font-family: "Be Vietnam Bold";
  color:#fff !important;
  line-height: 22px;
  -webkit-border-radius: 23px;
  -moz-border-radius: 23px;
  -ms-border-radius: 23px;
  -o-border-radius: 23px
}

.popup-body__btn1 {
  width: 80%
}
